/* Fonts */
/* exo-2-100 - latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/exo-2-v26-latin-ext-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* exo-2-200 - latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/exo-2-v26-latin-ext-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* exo-2-regular - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/exo-2-v26-latin_latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* exo-2-300 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/exo-2-v26-latin_latin-ext-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* exo-2-italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo 2';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/exo-2-v26-latin_latin-ext-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* exo-2-500 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/exo-2-v26-latin_latin-ext-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* exo-2-600 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/exo-2-v26-latin_latin-ext-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* exo-2-700 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/exo-2-v26-latin_latin-ext-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* exo-2-900 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/exo-2-v26-latin_latin-ext-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* Farben */
:root {
  --dunkelblau: #173967;
  --mittelblau: #0c77b7;
  --grau: #a3a5a7;
  --hellgrau: #ededee;
}

.mittelblau {
	color: var(--mittelblau);
}
.dunkelblau {
	color: var(--dunkelblau);
}
.bg-grau {
	background-color: var(--hellgrau);
}
.bg-white {
	background-color: #fff;
}
.bg-dunkelblau {
	background-color: var(--dunkelblau);
}
.bg-mittelblau {
	background-color: var(--mittelblau);
}
.white-extra-large {
	color: #fff;
	font-size: 10rem;
	font-weight: 100;
	line-height: 190px;
}
.white-large {
	color: #fff;
	font-size: 40px;
	font-weight: 700;
}
.white-medium {
	color: #fff;
	font-size: 26px;
}

@media (max-width: 640px) {
	.white-extra-large {
		font-size: 6rem;
		line-height: initial;
	}
	.white-large {
		font-size: 30px;
	}
	.white-medium {
		font-size: 22px;
	}
}

body {
	font-family: "Exo 2",Helvetica,Arial,sans-serif;
	background-color: #fff;
	color: var(--dunkelblau);
	font-size: 1.1rem;
}

h1 {
	font-size: 2rem;
	margin-bottom: 1rem;
}
h2 {
	font-size: 1.5rem;
	margin-bottom: 1rem;
}
h3 {
	font-size: 1.5rem;
	margin-bottom: 1rem;
	font-weight: normal;
}

a, a:hover {
	color: var(--blau);
	text-decoration: none !important;
}

header.container-header {
	background-image: none;
	background-color: #fff;
	padding-top: 50px;
}
header.container-header .container-nav {
	justify-content: space-between;
	align-items: flex-end;
}

@media (width <= 991.98px) {
  header.container-header {
	  position: sticky !important;
	  padding-top: 20px;
	}
	header.container-header .container-nav {
		align-items: center;
	}
}


/* Maximenu */
.container-nav div#maximenuck110 {
	text-align: right;
}

.container-nav div#maximenuck110.maximenuckh ul.maximenuck {
	background: #fff;
	padding-bottom: 20px;
/*	margin-top: 75px; */
}
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1 {
	background: none;
	height: 100%;
}
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1 a, 
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1 span.titreck-title,
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1 span.separator {
	color: var(--dunkelblau);
	background: none;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 500;
	padding: 0px 0px 10px 0px;
	margin: 0px 10px;
}
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1.active,
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1:hover {
	background: none;
}
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1 span.titreck-title { 
	text-decoration: none; 
	background-image: linear-gradient(#173967, #173967); 
	background-position: 0% 100%;
	background-repeat: no-repeat;
	background-size: 0% 3px; 
	transition: background-size 0.3s; 
}
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1:hover span.titreck-title, 
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1.active span.titreck-title { 
/*	border-bottom: 3px solid var(--dunkelblau);
	background: none; */
	background-size: 100% 3px; 
}
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1 > a, 
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1 > span {
	margin-top: 5px;
	align-items: center !important;
}
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1.parent span.separator::after,
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1.parent a::after {
	display: none;
}

@media (width <= 900px) {
	.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1 a, 
	.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1 span.titreck-title,
	.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1 span.separator {
		font-size: 16px;
		margin: 0px 8px;
	}
}

/*
.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1.parent > .floatck {
	margin-top: 8px; 
	background: var(--blau);
	border: 0px;
}

.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level1.parent .floatck ul.maximenuck2 a {
	border-bottom: 0px;
}

.container-nav div#maximenuck110 ul.maximenuck li.maximenuck.level2 > .floatck {
	background: var(--blau);
	border: 0px;
}
*/
/* Mobiles Menü */

#maximenuck110-mobile {
	background: var(--mittelblau);
}
#maximenuck110-mobile .mobilemenuck-title {
	background: var(--dunkelblau);
}

#maximenuck110-mobile-bar {
	padding-bottom: 10px;
}
#maximenuck110-mobile-bar .mobilemenuck-bar-button {
	background-color: var(--mittelblau);
}
#maximenuck110-mobile-bar .mobilemenuck-bar-title {
	background: transparent;
}	

#maximenuck110-mobile .mobilemenuck-item {
	font-weight: normal;
	font-size: 1em;
}
#maximenuck110-mobile div.mobilemenuck-item > .level1 {
	background: transparent;
	text-transform: uppercase;
	font-weight: normal;
	font-size: 1em;
	margin-left: 0px;
	margin-right: 0px;
}

#maximenuck110-mobile div.mobilemenuck-item > .level1.active {
	background-color: var(--dunkelblau);
	border-radius: 0%;
}
/**/

#maximenuck110-mobile div.mobilemenuck-item > .level1 a,
#maximenuck110-mobile div.mobilemenuck-item > .level1 span {
	font-size: 1em;
	font-weight: normal;
}

#maximenuck110-mobile div.mobilemenuck-item .level2 {
	background: transparent;
	color: #fff;
	padding-left: 40px;
}
#maximenuck110-mobile div.mobilemenuck-item .level2 a,
#maximenuck110-mobile div.mobilemenuck-item .level2 span.separator {
	color: #fff;
	font-weight: normal;
	font-size: 0.9em;
}

/* Header Slider/Image */
.container-banner img, .container-banner video {
	width: 100%;
}
.container-banner .video-overlay {
	position: absolute;
	top: -5px;
	left: 0px;
	width:100%;
	height: 100%;
	background-color: rgba(23,57,103,0.6);
}
.container-banner .video-overlay .text {
	color: #fff;
	font-size: 45px;
	text-align: center;
	margin-top: 10%;
}
.container-banner .video-overlay .text .gross {
	font-size: 58px;
	font-weight: 700;
}

@media (max-width: 640px) {
	.container-banner .video-overlay .text {
		display: none;
	}
}

.bg-mittelblau .com-content-article {
	color: #fff;
}

body.itemid-137 .com-content-article .wf-column p {
	overflow: hidden;
}
body.itemid-137 .com-content-article .wf-column img {
	transition: transform 0.5s ease;
}
body.itemid-137 .com-content-article .wf-column img:hover {
	transform: scale(1.2);
}
.wf-columns.align-bottom {
	align-items: flex-end;
}
body.itemid-137 .white-medium {
	font-size: 32px;
	font-weight: 300;
}

@media (max-width: 640px) {
	body.itemid-137 .white-medium {
		font-size: 26px;
	}
}
.container-bottom-a {
	margin-top: 2rem;
}
.container-bottom-a .bg-grau,
.container-bottom-a .bg-white {
	padding-top: 4rem;
	padding-bottom: 4rem;
	padding-left: 5%;
	padding-right: 5%;
	margin-bottom: 0px;
	margin-top: 0px;
}
.container-bottom-a .bg-grau > div,
.container-bottom-a .bg-white > div,
.container-bottom-a .bg-dunkelblau > div {
	max-width: 1320px;
	margin-left: auto;
	margin-right: auto;
}
.container-bottom-a img.portrait {
	border-radius: 50%;
	max-width: 300px;
/*	box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.4);*/
	filter: drop-shadow(4px 4px 8px rgba(0,0,0,0.5));
}

.container-bottom-a .bg-grau img.signature {
	max-width: 250px;
	margin-top: 1rem;
}
.container-bottom-a .parallax {
	background: url('../images/kontaktbanner.jpg');
	background-size: cover;
	background-attachment: fixed;
	margin-top: 0px;
}
.container-bottom-a .parallax > div {
	padding-top: 3rem;
	padding-bottom: 3rem;
	background-color: rgba(23,57,103,0.8);
	padding-left: 5%;
	padding-right: 5%;
}
.container-bottom-a .parallax div .parallax-text {
	max-width: 1320px;
	margin-left: auto;
	margin-right: auto;
}
.container-bottom-a .parallax div .parallax-text .contact a {
	color: #fff;
	border: 1px solid #fff;
	text-transform: uppercase;
	padding: 10px 20px;
}
.container-bottom-a:last-child {
	border-bottom: 5px solid var(--mittelblau);
}

.container-bottom-a .bg-dunkelblau {
	color: #fff;
	padding-top: 3rem;
	margin-top: 0px;
	margin-bottom: 0px;
}

hr.line {
	background-color: #fff;
	width: 300px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2rem;
	opacity: 1;
}

.prozessbereiche .wf-column {
	padding: 20px;
}
.prozessbereiche .wf-column img {
	max-width: 150px;
}

#mod-custom127 img {
	padding-left: 50px;
}

@media (max-width: 965px) {
	#mod-custom127 img {
		padding-left: 0px;
		width: 100%;
	}
}

/* Kontaktseite */
.itemid-138 h1 {
	margin-left: -20px;
}
.itemid-138 .wf-column, .itemid-138 h4 {
	margin-left: 20px;
}
.itemid-138 p.anschrift span {
	margin-left: 15px;
}
.itemid-138 p.anschrift i {
	margin-left: -20px;
	margin-right: 20px;
	color: var(--mittelblau);
	font-size: 20px;
}
.container-bottom-a .bg-white img.portrait {
	max-width: 100%;
}

@media (max-width: 640px) {
	.itemid-138 .wf-column {
		margin-right: 20px;
	}
}

/* Footer */
footer.container-footer {
	background-color: var(--dunkelblau);
	background-image: none;
	margin-top: 0px;
	border-top: 8px solid #fff;
}
footer.container-footer.bottom {
	border-top: 0px;
}

footer.container-footer .grid-child {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 80px;
	align-items: flex-start;
}
footer .footer-left p {
	display: block;
	float: left;
}
footer.container-footer h4 {
	color: #fff;
	font-size: 22px;
	margin-left: 18px;
}

footer .footer-left p.anschrift {
	margin-right: 300px;
	line-height: 28px;
}
footer .footer-left p.anschrift span {
	margin-left: 15px;
}
footer .footer-left p.anschrift i {
	margin-left: -20px;
	margin-right: 20px;
	color: var(--mittelblau);
	font-size: 20px;
}

footer .footer-left img {
	margin-top: -70px;
	width: 500px;
} 
footer .footer-left a {
	text-decoration: none;
}
footer .footer-right ul.mod-menu {
	text-align: right;
}
footer .footer-right ul.mod-menu li {
	text-transform: uppercase;
	padding-bottom: 15px;
}

footer .footer-right ul.mod-menu li a { 
	text-decoration: none; 
	background-image: linear-gradient(#fff, #fff); 
	background-position: 0% 100%;
	background-repeat: no-repeat;
	background-size: 0% 2px; 
	transition: background-size 0.3s; 
	padding-bottom: 7px;
}
footer .footer-right ul.mod-menu li:hover a,
footer .footer-right ul.mod-menu li.active a { 
	background-size: 100% 2px; 
}


/* copyright */
footer.bottom {
	margin-top: -150px;
	margin-left: -24px;
}

@media (max-width: 1400px) {
	footer .footer-left .mod-custom,
	footer.bottom  .mod-custom {
		padding-left: 30px;
		padding-right: 15px;
	}
	footer .footer-right ul.mod-menu {
		padding-right: 15px;
	}
	footer .footer-left p.anschrift {
	margin-right: 180px;
}
}


@media (max-width: 960px) {
	
	footer .footer-right ul.mod-menu {
		text-align: left;
		margin-left: 15px;
	}
	footer .footer-left img {
		margin-top: 0px;
	}
	footer.bottom {
		margin-top: 0px;
	}
	
}

@media (max-width: 640px) {
	footer .footer-left p.anschrift {
		margin-right: 0px;
	}
}

/* Mobiles Logo */
.logo-mobil {
	position: sticky;
	top: 5px;
	left: 40%;
	width: 20%;
	z-index: 999;
	height: 0px;
}

a#back-top {
	background-color: #fff;
	color: var(--blau);
	border: 0px;
	margin-right: 15px;
}

/* Maximenu LOGO */

div#maximenuck110 > ul.maximenuck > .maximenucklogo img.shrink {
  display: block;
  transition: all 0.25s ease;
  width: 150px;
  margin: 5px 5px 0px 10px !important;
}



/* maximenu shreibt width="180" an das Element !! */
div#maximenuck110 > ul.maximenuck > .maximenucklogo > img.unshrink {
  width: 180px; 
  transition: all 0.25s ease;
}


nav.pagination__wrapper ul.pagination .page-link {
	color: var(--blau);
}
nav.pagination__wrapper ul.pagination li.active .page-link {
	background-color: var(--hellgrau);
	border-color: var(--hellgrau);
}

/* Page Navigation */
@media (max-width: 768px) {
	ul.pagination li a[aria-label^="Gehe zur"] {
		display:none;
	}
}

/* RS Contact */
.rscontact .controls {
	width: 450px;
	max-width: 100%;
	margin-bottom: 20px;
}
.rscontact .control-group label {
	float: left;
	width: 200px;
	font-weight: bold;
	padding-right: 16px;
}
.rscontact .control-group label.checkbox {
	width: 450px;
	max-width: 100%;
	float: none;
	margin-left: 30px;
}
.rscontact .control-group label.checkbox input {
	width: 20px;
	margin-left: -25px;
}
.rscontact .control-group input, .rscontact .control-group textarea {
	width: 250px;
	border: 1px solid #aaaaaa;
	border-radius: 4px;
}
.rscontact .control-group input.form-check-input {
	width: 15px;
}
.rscontact .control-group p {
	width: 450px;
	max-width: 100%;
	text-align: right;
}
.rscontact .control-group .form-check-label {
	width: 100%;
}
.rscontact .mod-rscontact-pre-text {
	margin-top: 0px;
}
.rscontact .controls button, .rscontact .controls button:focus {
	float: right;
	box-shadow: none;
	margin-top: 20px;
	background-color: var(--dunkelblau);
	border-color: var(--dunkelblau);
}

/* News */
.left.item-image {
	max-width: 50%;
	padding-right: 3rem;
}
@media (max-width: 990px) {
	.left.item-image {
		max-width: 100%;
		width: 100%;
		padding-right: 0px;
	}
	
}